@charset "utf-8";
body {
    margin: 0 auto;
    font-size: 12px;
    font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif;
    line-height: normal;
    min-width: 1180px;
}

ul,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

* {
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
}

a {
    color: #05a;
    text-decoration: none;
}

a:hover {
    color: #f00;
}

.clear {
    clear: both;
}

.fr {
    float: right;
    font-style: normal;
}


/*-----------------头部开始--------------------*/

#header {
    height: 200px;
width:auto;
    background: url(../images/old_pic/a_01.jpg) no-repeat center center;
background-size: 100% 100%;
}
.shadow{
background-color:rgba(255,255,255,0.5);
height:100%;
}
.headerbox {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}

.logo {
    width: 1107px;
    float: left;
}

.hea_rigth {
    width: 1180px;
}

.hea_rigth p {
    font-size: 16px;
    text-align: right;
    line-height: 52px;
    height: 52px;
    padding-right: 20px;
    overflow: hidden;
float:right;
}

.hea_rigth a {
    color: #2a0f72;
    float: right;
}

.hea_rigth h2 {
    font-size: 26px;
    color: #2A0F72;
    font-weight: 400;
    line-height: 44px;
    text-align: center;
}

.hea_rigth h4 {
    font-weight: 400;
    font-size: 16px;
    color: #2A0F72;
    text-align: center;
}

.hea_rigth h5 {
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #2A0F72;
}

.nav {
    height: 48px;
    background: #007bd8;
}

.nav ul {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}

.nav li {
    float: left;
    line-height: 48px;
}

.nav a {
    display: block;
    font-size: 18px;
    color: #fff;
    padding: 0 38px;
}

.nav .hover a {
    background: #1b9cfe;
}

.nav a:hover {
    background: #1b9cfe;
}


/*------------------头部结束------------------*/


/*-----------------内容开始-------------------*/

#container {
    background: url(../images/old_pic/a_06.jpg);
    padding-top: 30px;
    min-height: 533px;
}
@media screen and (min-width: 1600px) {
    #container {
        min-height: 674px
    }
}

.nrbox {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
}

.xwdt {
    overflow: hidden;
}

.focusBox {
    position: relative;
    width: 600px;
    height: 350px;
    overflow: hidden;
    float: left;
}

.focusBox li {
    position: relative;
}

.focusBox .pic {
    position: relative;
    z-index: 0;
}

.focusBox .pic img {
    width: 600px;
    height: 350px;
    display: block;
}

.focusBox .hd {
    width: 110px;
    position: absolute;
    bottom: 20px;
    text-align: center;
    font-size: 0;
    z-index: 1;
    right: 0px;
}

.focusBox .hd li {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px;
    border: 1px solid #fff;
    height: 4px;
    overflow: hidden;
    width: 4px;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.focusBox .hd .on {
    background: #fff;
}

.focusBox p {
    height: 50px;
    line-height: 50px;
    position: absolute;
    width: 580px;
    padding: 0 10px;
    color: #fff;
    font-size: 20px;
    z-index: 10;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
}

.xwqh {
    float: right;
    width: 546px;
    height: 350px;
    overflow: hidden;
}

.xwqh_tit {
    border-bottom: 1px solid #cccbc6;
    padding-bottom: 7px;
    overflow: hidden;
    padding-right: 25px;
}

.xwqh_tit span {
    cursor: pointer;
    display: block;
    width: 148px;
    height: 48px;
    text-align: center;
    font-size: 18px;
    color: #202020;
    line-height: 48px;
    float: left;
}

.xwqh_tit a {
    font-size: 14px;
    color: #606060;
    line-height: 48px;
}

.xwqh_tit a:hover {
    text-decoration: underline;
}

.sideMenu {
    border-bottom: 1px dashed #cccbc6;
}

.sideMenu h3 {
    height: 34px;
    line-height: 34px;
    padding-left: 15px;
    font-weight: 400;
    cursor: pointer;
    border-top: 1px dashed #cccbc6;
    font-size: 18px;
    color: #333;
    background: url(../images/old_pic/a_09.jpg) no-repeat left center;
}

.sideMenu ul {
    padding: 8px 15px;
    color: #999;
    display: none;
    /* 默认都隐藏 */
}

.sideMenu h3:nth-child(1) {
    border: none;
}

.sideMenu_a h3 {
    height: 34px;
    line-height: 34px;
    padding-left: 15px;
    font-weight: 400;
    cursor: pointer;
    border-top: 1px dashed #cccbc6;
    font-size: 18px;
    color: #333;
    background: url(../images/old_pic/a_09.jpg) no-repeat left center;
}

.sideMenu_a ul {
    padding: 8px 15px;
    color: #999;
    display: none;
    /* 默认都隐藏 */
}

.sideMenu_a h3:nth-child(1) {
    border: none;
}

.xwqh .xwqh_tit .on {
    color: #fff;
    background: #007bd8;
}

.zkjs {
    padding-top: 30px;
}

.zkjs h2 {
    background: url(../images/old_pic/a_18.jpg);
    width: 150px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-weight: 400;
    color: #fff;
    font-size: 20px;
}

.zkjs_nr img {
    width: 262px;
    height: 180px;
}

.zkjs_nr a {
    width: 262px;
    height: 180px;
    overflow: hidden;
    display: block;
    position: relative;
}

.img2 {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-ou
}

.img2:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.zkjs_nr p {
    width: 100%;
    text-align: center;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
    left: 0;
    bottom: 0;
    z-index: 10;
    position: absolute;
}

.zkjs_nr {
    padding-top: 30px;
}

.zkjs_nr ul {
    overflow: hidden;
}

.zkjs_nr li {
    float: left;
    padding: 0 16px;
}

.zkjs_tit a {
    font-size: 14px;
    color: #666;
    line-height: 48px;
    margin-right: 25px;
}

.ladyScroll {
    width: 1180px;
    height: 100px;
    margin: 15px auto;
    position: relative;
}

.ladyScroll .prev,
.ladyScroll .next {
    width: 19px;
    height: 21px;
    position: absolute;
    top: 35px;
    left: 20px;
    z-index: 100;
    cursor: pointer;
    background-image: url(../images/old_pic/a_25.jpg);
    background-repeat: no-repeat;
}

.ladyScroll .next {
    left: auto;
    right: 20px;
    background-image: url(../images/old_pic/a_28.jpg);
}

.ladyScroll .scrollWrap {
    width: 1010px;
    margin-left: 80px;
    padding-top: 15px;
    overflow: hidden;
    position: absolute;
}

.ladyScroll dl {
    float: left;
    width: 170px;
    text-align: center;
    position: relative;
}

.ladyScroll dt {
    margin: 0 auto;
    width: 143px;
    overflow: hidden;
}

.ladyScroll img {
    display: block;
    width: 143px;
    height: 47px;
}


/*------------------内容结束------------------*/


/*------------------版权开始------------------*/

.footer {
    padding: 15px 0;
    background: #CCFFCC;
    text-align: center;
    background: #007bd8
}

.footer p {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}


/*------------------版权结束------------------*/


/*=======2==== height: 178px;==*/

.banner1 {
    background: url(../images/old_pic/banner1901092.jpg) no-repeat center center;
    height: 353px;
   width: auto;
}

.nynr {
    width: 1180px;
    margin: 0 auto;
    padding-top: 15px;
}

.dqwz {
    height: 48px;
    background: #fefcf0;
}

.dqwz p {
    line-height: 48px;
    font-size: 18px;
    color: #202020;
    padding-left: 55px;
    background: url(../images/old_pic/a3.png) no-repeat 24px center;
}

.dqwz a {
    color: #202020;
}

.dqwz a:hover {
    text-decoration: underline;
}

.wzbox {
    overflow: hidden;
    padding-top: 15px;
}

.wz_left {
    float: left;
    width: 250px;
}

.cdh_tit {
    background: url(../images/old_pic/a2.png);
    height: 48px;
}

.cdh_tit p {
    line-height: 48px;
    font-size: 20px;
    color: #fff;
    padding-left: 5px;
}

.cdh_nr {
    background: #fefcf0;
}

.cdh_nr li {
    padding:10px 0;
    line-height: 1.4;
    border-bottom: 1px dashed #cbcac0;
    font-size: 20px;
}

.cdh_nr a {
    display: block;
    color: #202020;
    padding-left: 42px;
    background: url(../images/old_pic/a4.png) no-repeat 15px;
    color: #202020;
}

.cdh_nr .hover_a a {
    background: url(../images/old_pic/a5.png) no-repeat 15px center;
    color: #007bd8;
}

.cdh_nr a:hover {
    background: url(../images/old_pic/a5.png) no-repeat 15px center;
    color: #007bd8;
}

.wz_right {
    width: 875px;
    float: right;
    background: #fefcf0;
    padding: 0 20px;
}
.wz_right1 {
  
    background: #fefcf0;
    padding: 0 20px;
}


.lbtit {
    border-bottom: 1px solid #cccbc6;
    padding-top: 15px;
}

.lbtit p {
    line-height: 52px;
    font-size: 20px;
    padding-left: 30px;
    background: url(../images/old_pic/a5.png) no-repeat left center;
}

.lbnr {
    padding-top: 11px;
}

.lbnr ul {
    overflow: hidden;
}

.lbnr li {
    float: left;
    padding-right: 22px;
}

.lbnr ul li:nth-child(4) {
    padding: 0;
}

.lbnr ul li:nth-child(8) {
    padding: 0;
}

.lbnr ul li:nth-child(12) {
    padding: 0;
}

.lbnr img {
    width: 200px;
    height: 150px;
}

.lbnr p {
    text-align: center;
}

.lbnr a {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #202020;
    line-height: 60px;
}

.fynr {
    text-align: right;
    padding: 20px 0 37px 0;
}

.fynr li {
    display: inline-block;
    *display: inline;
    padding-left: 15px;
}

.fynr a {
    display: inline-block;
    *display: inline;
    font-size: 14px;
    color: #202020;
}

.fynr .fyxq {
    width: 63px;
    height: 40px;
    color: #fff;
    background: #007bd8;
    text-align: center;
    line-height: 40px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.fynr .jfzt a {
    color: #007bd8;
}

.fynr a:hover {
    color: #007bd8;
}

.fynr .fyxq:hover {
    color: #fff;
}


/*=======3=====*/

.zznr li {
    line-height: 33px;
    background: url(../images/old_pic/a_09.jpg) no-repeat left center;
    padding-left: 21px;
    font-size: 16px;
}

.zznr a {
    display: block;
    border-bottom: 1px dashed #e5e3db;
    color: #606060;
}

.zznr span {
    font-size: 12px;
}

.zxgk_tit {
    background: url(../images/old_pic/a7.png);
    height: 72px;
}

.zxgk_tit p {
    line-height: 36px;
    color: #fff;
    padding-left: 10px;
    font-size: 20px;
}

.wzxq_tit {
    text-align: center;
    padding: 24px 38px 20px 38px;
}

.wzxq_tit h2 {
    font-weight: 400;
    color: #202020;
    font-size: 20px;
    line-height: 45px;
}

.wzxq_tit p {
    font-size: 14px;
    color: #202020;
    line-height: 34px;
    background: #f4f3ec;
}

.wz_tp {
    text-align: center;
}

.wzxq_text {
    border-bottom: 1px dashed #e4e2d8;
    padding: 20px 38px;
}

.wzxq_text p {
    line-height: 22px;
    color: #606060;
}

.sxp {
    padding: 15px 38px 40px 38px;
    position: relative;
}

.sxp p {
    font-size: 14px;
    line-height: 30px;
    color: 202020;
}

.sxp a {
    color: #202020;
}

.sxp a:hover {
    text-decoration: underline;
}

.btn1 {
    display: block;
    width: 154px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #1b9cfe;
    color: #1b9cfe;
    position: absolute;
    right: 30px;
    top: 30px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
    .nLi .sub{
   display:none;
}

